- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libetonyek::IWORKLineSpacing Member List

This is the complete list of members for libetonyek::IWORKLineSpacing, including all inherited members.

IWORKLineSpacing(double amount, bool relative) | libetonyek::IWORKLineSpacing |
m_amount | libetonyek::IWORKLineSpacing |
m_relative | libetonyek::IWORKLineSpacing |